<link rel="stylesheet" href="css/new_mxerp.css">
<?php
 ?>

<div class="body_contain">
<div class="tab_div">

 <h1>Production Operator Report</h1>

<table width="100%" border="1" cellpadding="3" cellspacing="0" style="border-collapse:collapse; border:#666666 solid 1px;">
<tr>
<td class="tabledata">Sr. No</td>
<td class="tabledata">Operator Name</td>
</tr>
<?php
$sql=DB_query("Select * from production_operator_master where CompanyId='".$_SESSION['ACGCompanyId']."'",$db);	
$i=1;
$num=DB_num_rows($sql);
if($num>0)
{
while($myrow=DB_fetch_array($sql))
{
?>
<tr bgcolor="#c1c1c1">
<td><?php   echo $i ;?></td>
<td><?php echo $myrow['operator_name'];?></td>

</tr>
<?php $i++;}}
else { ?>
<tr bgcolor="#c1c1c1">
<td colspan="2">No Records Find</td>
</tr>
<?php }   ?>
	
</table>
